#include "core/ini.h"

namespace INI {

/* this should be in some ini.cc or whatever */
std::string GetIniString(const mINI::INIStructure& ini, const std::string& section,
	                              const std::string& value, const std::string& def) {
	if (!ini.has(section) || !ini.get(section).has(value))
		return def;
	return ini.get(section).get(value); // ack
}

}